Source: python-django-celery-beat
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python-celery-doc,
 python-django-celery-results-doc,
 python-django-doc,
 python3-all,
 python3-celery (>= 5.3.0),
 python3-cron-descriptor,
 python3-crontab,
 python3-django,
 python3-django-timezone-field (>= 5~),
 python3-doc,
 python3-pytest,
 python3-pytest-django,
 python3-pytest-timeout,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-celery,
 python3-sphinxcontrib.django,
 sphinx-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/celery/django-celery-beat/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-celery-beat
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-celery-beat.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-django-celery-beat-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Database-backed Periodic Tasks (Documentation)
 This extension enables you to store the periodic task schedule in the database.
 .
 The periodic tasks can be managed from the Django Admin interface, where you
 can create, edit and delete periodic tasks and how often they should run.
 .
 This package contains the documentation.

Package: python3-django-celery-beat
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-celery-beat-doc,
Description: Database-backed Periodic Tasks (Python3 version)
 This extension enables you to store the periodic task schedule in the database.
 .
 The periodic tasks can be managed from the Django Admin interface, where you
 can create, edit and delete periodic tasks and how often they should run.
 .
 This package contains the Python 3 version of the library.
